Versions Packages Information History CVEs Related Badges Report

Versions for lief

36 package(s) known

Repository Package name Version Category Maintainer(s)
AUR lief 0.11.4 Potentially vulnerable - dobo@aur
BlackArch lief 0.11.5 - -
ConanCenter lief 0.10.1 Potentially vulnerable - -
Debian 9 Backports
stretch-backports/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org, satta@debian.org
Debian 10
buster/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Debian 11
bullseye/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Debian 12
bookworm/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Debian Unstable
sid/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Deepin
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Devuan 3.0
beowulf/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Devuan 4.0
chimaera/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Devuan Unstable
unstable/main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Gentoo overlay Pentoo dev-util/lief 0.11.5 dev-util blshkv@pentoo.org
Gentoo overlay Pentoo dev-util/lief 0.11.4 Potentially vulnerable dev-util blshkv@pentoo.org
Gentoo Science overlay dev-libs/lief 0.11.5 dev-libs sci@gentoo.org
Kali Linux Rolling
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
nixpkgs stable 21.05 lief 0.11.5 python39Packages lassulus@gmail.com
nixpkgs stable 21.05 lief 0.11.5 - lassulus@gmail.com
nixpkgs stable 21.05 lief 0.11.5 python38Packages lassulus@gmail.com
nixpkgs unstable lief 0.11.5 - lassulus@gmail.com
nixpkgs unstable lief 0.11.5 python39Packages lassulus@gmail.com
nixpkgs unstable lief 0.11.5 python38Packages lassulus@gmail.com
Pardus 19
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Pardus 21
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Parrot
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
PureOS Amber lief 0.9.0 Potentially vulnerable misc bengen@debian.org
PureOS landing lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Raspbian Oldstable
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Raspbian Stable
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Raspbian Testing
main
lief 0.9.0 Potentially vulnerable misc bengen@debian.org
Trisquel 10.0
nabia/main
lief 0.9.0 Potentially vulnerable universe/misc bengen@debian.org
Ubuntu 20.04
focal/universe
lief 0.9.0 Potentially vulnerable universe/misc bengen@debian.org
Ubuntu 20.10
groovy/universe
lief 0.9.0 Potentially vulnerable universe/misc bengen@debian.org
Ubuntu 21.04
hirsute/universe
lief 0.9.0 Potentially vulnerable universe/misc bengen@debian.org
Ubuntu 21.10
impish/universe
lief 0.9.0 Potentially vulnerable universe/misc bengen@debian.org
Ubuntu 22.04
jammy/universe
lief 0.9.0 Potentially vulnerable universe/misc bengen@debian.org